Remove a tag from a content snippet. Returns the tag that was removed, with null applied_at and applied_by.
The authenticating teammate must have the manage_knowledge_base_content permission.
Requires the read_write_content_snippets OAuth scope.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.16"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.16
- The production API serverhttps://api.intercom.io/content_snippets/{content_snippet_id}/tags/{id}
- The european API serverhttps://api.eu.intercom.io/content_snippets/{content_snippet_id}/tags/{id}
- The australian API serverhttps://api.au.intercom.io/content_snippets/{content_snippet_id}/tags/{id}
curl -i -X DELETE \
https://api.intercom.io/content_snippets/123/tags/7522907 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.16'Tag removed
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
Example:1663597223
applied_byobject or null(Reference)
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, or ticket.
Response
{ "type": "tag", "id": "7522907", "name": "Independent", "applied_at": null, "applied_by": null }